<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the names on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[[Dr Leakey] discovered some of the oldest bones of men.]]></sentence>
<sentence><![CDATA[[Jane Goodall] did a lot of work studying chimpanzees.]]></sentence>
<sentence><![CDATA[[Sanwekwe] worked first for George Schaller, tracking the gorillas.]]></sentence>
<sentence><![CDATA[[Peter] finished a puzzle for Dian. ]]></sentence>
<sentence><![CDATA[[Alexie] met Dian in Africa and liked her very much. ]]></sentence>
<sentence><![CDATA[[Mrs Fossey] gave Dian the letter from Dr Leakey.  ]]></sentence>
<sentence><![CDATA[[Mary Leakey] told Dian to forget about the gorillas. ]]></sentence>
<sentence><![CDATA[[Alan Root] and his wife Mary photographed gorillas in the forest.]]></sentence>

</questions></exercise>